body {
    color: #444;
    font-family: "Arial","Verdana","幼圆","微软雅黑","宋体";
    font-size: 16px;
    font-weight: 400;
    line-height: 28px;
    background:#fff;
    overflow-x:hidden;
}
html,
body { height: 100% }
h1,h2,h3,h4,h5,h6 {
    color: #1d293e;
    font-weight: 600;
}
h1 {
    display: block;
    font-size: 30px;
    line-height: 38px;
    text-align: center;
    margin-top: 0; 
    margin-bottom: 0;
}
a {
    text-decoration: none;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}
a:hover {
    color: #fff;
    text-decoration: none;
}
a:focus {
    outline: none;
    text-decoration: none;
}
p {
    margin-bottom: 0;
}
ul,li {
    margin: 0;
    padding: 0;
}

/* 导航 */
.navbar-header{
    color: #fff;
    padding-top: 15px;
    font-size: 16px;
}
@-webkit-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
/*返回页头*/
.topcontrol {
    border-radius: 5px;
    box-shadow: 0 1px 10px 0 rgba(0, 0, 0, 0.2);
    color: #fff;
    font-size: 22px;
    height: 35px;
    line-height: 33px;
    text-align: center;
    transition: all 0.2s ease 0s;
    width: 35px;
    background: url(../img/up-arrow.png) no-repeat center center #0da3fb;
}
.topcontrol:hover {
    background: url(../img/up-arrow.png) no-repeat center center #db5941;
}
/*END SCROLL TO TOP*/
.panel-title{
    text-align: center;
}
.section-padding { padding:20px 0;position: relative; }
.app-screenshot:before {
    background: rgba(0, 0, 0, 0.3) none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.section-title  h1 {
    color: #1d293e;
    font-size: 30px;
    margin-top: 0;
    position: relative;
    text-transform: capitalize;
}
.section-padding .col-md-4{
    margin-bottom: 20px;
}
@media only screen and (max-width:480px) { 
.section-title  h2 {font-size:30px; }
}
.section-title-white{color: #fff !important;}
.section-title  h1 span{color: #0da3fb;}
.section-title div{
    border-bottom: 1px dashed #777;
    display: block;
    text-align: center;
    margin: 10px auto;
    width: 200px;
    color: #fff;
    position:relative;
}
@media only screen and (max-width:480px) { 
    .section-title  p{padding:0 15px}
}
.navbar-default {
    border: none;
    border-radius: 0;
    margin-bottom: 0;
    width: 100%;
    background: none;
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
}
.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus {
    color: #fff !important;
    background-color: transparent;
}
.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:hover,
.navbar-default .navbar-nav>.open>a:focus {
    color: #fff !important;
    background-color: transparent;
}
.navbar-brand { padding: 0px }
.navbar-brand img {
    width: 150px;
    margin-left: 10px;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form { border-color: #0d9cea; }
.menu-top li a {
	color: #fff !important;
	font-size: 16px;
	text-transform: capitalize;
	font-family: 'Poppins', sans-serif;
}
.menu-top li a:hover { color: #fff!important }
@media only screen and (max-width:768px) { 
    .navbar-default .navbar-nav > li > a {
        margin-top: 10px;
        padding: 8px;
    }
}
@media only screen and (max-width:480px) { 
    .menu-top { background:linear-gradient(34deg, #0d9cea 0%, #0c8cd3 100%); }
    .navbar-default .navbar-nav > li > a { color: #fff  !important }
}
.navbar-default.menu-shrink {
background:linear-gradient(34deg, #0d9cea 0%, #0c8cd3 100%);
width: 100%;
 margin-top:0px
}
@media only screen and (max-width:480px) { 
    .menu-top {
        color: #fff !important;
        margin-left: 0px;
    }
}
.navbar-default.menu-shrink li a {color:#fff !important; }
.navbar-default.menu-shrink li a:hover { color: #fff !important }
.navbar-default .navbar-toggle { background: #fff none repeat scroll 0 0 }
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus { background-color: #fff }
.navbar-default .navbar-toggle .icon-bar { background-color: #0da3fb }
/* 开始 */
.home_bg {
    height: 400px;
    position: relative;
}
@media only screen and (max-width:768px) { 
.home_bg {height: 400px;}
}
.home_bg:before {
    background: rgba(0, 0, 0, 0.4);
    content: "";
    height: 100%;
    filter: alpha(opacity=80);
    position: absolute;
    width: 100%;
}
.hero-text h2 {
    color: #fff;
    font-size: 66px;
    letter-spacing: 0;
    line-height: 80px;
    padding-top: 100px;
    text-transform: capitalize;
}
@media only screen and (max-width:768px) { 
    .hero-text h2 {
        font-size: 40px;
        line-height: 46px;
    }
}
.hero-text p {
    color: #fff;

}
/*
* ----------------------------------------------------------------------------------------
* 04.START FEATURE DESIGN
* ----------------------------------------------------------------------------------------
*/
.single_about {
	background: #fff none repeat scroll 0 0;
	border-bottom: 1px solid #eee;
	padding: 10px;
	border-radius: 5px;
	box-shadow: 10px 15px 18px rgba(23, 23, 36, 0.15);
	transition: all 0.4s ease 0s;
}
.single_about_one{background:#0da3fb;}
.single_about_two{background:#0f3460;}
.single_about_three{background:#2ca46d;}
.single_about_four{background:#f54291;}
@media only screen and (max-width:768px) { 
    .single_about { margin-bottom: 40px }
}
.single_about i {
background: #fff none repeat scroll 0 0;
border: 1px solid #fff;
border-radius: 50%;
color: #0da3fb;
display: inline-block;
font-size: 24px;
height: 60px;
line-height: 60px;
margin: 0 0 24px;
text-align: center;
text-decoration: none;
transition: all 0.2s ease-in-out 0s;
width: 60px;
}
.single_about:hover  i{transform:scale(1.1)}
.single_about h4 {
	color:#fff;
	margin-bottom: 25px;
	font-size: 20px;
	text-transform: capitalize;
	transition: all 0.2s ease-in-out 0s;
}
.single_about p {
	color:#fff;
    -webkit-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
}
/*
* ----------------------------------------------------------------------------------------
* 04.END FEATURE DESIGN
* ----------------------------------------------------------------------------------------
*/

/*END FEATURE TWO DESIGN*/
.single_feature_btn_light {
	background-image: linear-gradient(158deg, #35e2fc 0%, #0da3fb 100%);
	border-radius: 30px;
	background-size: 200% auto;
	border-style: none;
	color: #fff;
	font-weight: 700;
	padding: 14px 40px;
	transition: 0.5s;
	text-transform: uppercase;
	z-index: 1;
	overflow: hidden;
	display: inline-block;
	-webkit-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
	font-size: 14px;
}
.single_feature_btn_light:hover{
color: #fff;
background-position: right center;
}

.single_service {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #eee;
    margin-left: -1px;
    margin-top: 30px;
    padding: 10px;
    -webkit-transition: all 0.2s ease 0s;
    transition: all 0.2s ease 0s;
    position: relative;
}
@media only screen and (max-width:768px) { 
.single_service  {margin-bottom: 30px;}
}
.single_service h4 {
    margin: 0;
    padding-bottom: 10px;
    text-transform: capitalize;
    font-size: 20px;
    -webkit-transition: all 0.2s ease 0s;
    transition: all 0.2s ease 0s;
}
.single_service p {
    margin-bottom: 0;
    -webkit-transition: all 0.2s ease 0s;
    transition: all 0.2s ease 0s;
}
/*图片查看*/
.utf-portfolio-area-item{
    margin-top: 20px;
    margin-bottom: 20px;
}
.mix-item-menu.dots button.active, .mix-item-menu.dots button:hover {
    background: #c70039;
    color: #ffffff;outline:none;
}
.mix-item-menu button.active, .mix-item-menu button:hover {
    background: #c70039;
    color: #ffffff;
}
.mix-item-menu.dots button {
    background: #ffffff;
    border: medium none;
    color: #666666;
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    padding: 5px 18px;
    position: relative;
    text-transform: uppercase;
    z-index: 1;
    border-radius: 4px;
    font-size: 14px;
    margin:5px 3px;
    box-shadow: 0 0px 10px rgba(0, 0, 0, 0.2);
}
.utf-portfolio-area-item .pf-item {
    float: left;
    padding: 15px;
    width: 33.333%;
}
.utf-portfolio-area-item .pf-item .item-effect {
    overflow: hidden;
    position: relative;
    z-index: 1;
    border-radius: 6px 6px 0 0;
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
    -o-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
}
.item-effect img {
    max-width: none;
    width: -webkit-calc(100% + 0px) !important;
    width: calc(100% + 0px) !important;
    opacity: 1;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: translate3d(0px, 0, 0);
    transform: translate3d(0px, 0, 0);
}
.utf-portfolio-area-item .pf-item:hover .item-effect::after {
	opacity: 0.6;
}
.item-effect img {
    position: relative;
    display: block;
    height: 100%;
    width: 100%;
}
.effect-up .pf-item:hover img {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=30)";
    filter: alpha(opacity=30);
    -webkit-transition: all .5s ease-out;
    -o-transition: all .5s ease-out;
    transition: all .5s ease-out;
}
.item-effect .bottom-info {
    height: auto;
    left: 0;
    margin-top: -25px;
    position: absolute;
    top: 50%;
    width: 100%;
    z-index: 1;
}
.utf-portfolio-area-item.info-shadow .item-info {
    background: #ffffff;
    text-align: center;
    border-radius: 0 0 6px 6px;
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 5px 20px rgba(0, 0, 0, 0.2);
    -o-box-shadow: 0 5px 20px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.2);
    padding: 10px;
    color: #337ab7;
}
/*
* ----------------------------------------------------------------------------------------
* 09.START PRICING DESIGN
* ----------------------------------------------------------------------------------------
*/
.pricing_table{background:#1d293e;}
.single-pricing{
background:#fff;
padding:10px;
border-radius:5px;
position:relative;
z-index:2;
border:1px solid #eee;
transition:0.3s;
}
@media only screen and (max-width:480px) { 
.single-pricing {margin-bottom:30px;}
}
.single-pricing:hover{
box-shadow:0px 60px 60px rgba(0,0,0,0.1);
z-index:100;
transform: translate(0, -10px);
}
.single-pricing h2 {
	font-weight: 600;
        margin-top: 0px;
	margin-bottom: 0px;
	text-transform: capitalize;
	font-size: 20px;
}
.grow-about {
    font-weight: 500;
    font-size: 16px;
    margin-top:10px;
    text-align: left;
    text-indent:1em;
}
.single-pricing img{
    width: 100%;
    box-shadow: 0px 15px 10px -15px #000;
    border-radius: 5px;
}
.single-pricing-white .grow-about{
    color:#fff;
}
.single-pricing-white{background: #0da3fb;border: 1px solid #0da3fb;}
.single-pricing-white h2{color:#fff;}
/*
* ----------------------------------------------------------------------------------------
* 联系方式
* ----------------------------------------------------------------------------------------
*/
.contact {
  background: #0f3460 none repeat scroll 0 0;
}
.contact .section-title h1{
    color: #fff;
}
.contact .contact-about{
    text-align: center;
    color: #fff;
}
.contact .contact-about a{
    color: #fff;
}
.contact .contact-about a:hover{
    color: #0da3fb;
}

.panel-default .panel-heading {
    color: #1d293e;
    background-color: #fff;
    border-color: #eee;
    font-size: 16px;
    padding: 16px;
}
.panel-group .panel + .panel {
    margin: 0;
    border: none;
    border-bottom: 1px solid #EEEEEE;
}
.panel-body {
    border-radius: 0;
    font-size: 16px;
    padding: 10px;
}
.panel-default > .panel-heading + .panel-collapse > .panel-body {
	border-top-color: #f5f8fa;
	background: #f5f8fa;
}
.panel-heading { border-radius: 0px }
.panel-title a {
color: #1d293e;
display: block;
}
.panel-title a::after {
    content: "-";
    font: 28px fontAwesome;
    float: left;
    margin-right: 25px;
    background: #0da3fb;
    color: #fff;
    height: 49px;
    width: 49px;
    margin-left: -16px;
    margin-top: -16px;
    line-height: 55px;
    text-align: center;
}
.panel-title a.collapsed::after {
    content: "+";
    font: 28px fontAwesome;
    float: left;
    margin-right: 25px;
    background: #0da3fb;
    color: #fff;
    height: 49px;
    width: 49px;
    margin-left: -16px;
    margin-top: -16px;
    line-height: 55px;
    text-align: center;
}
/*底*/
.footer {
    background: #1d293e none repeat scroll 0 0;
    padding:20px 0;
}
.copyright {
    text-align: center;
    color:#fff;
}